:host {
  .wrapper {
    width: 50rem;
    .row {
      margin-bottom: 1.6rem;
      &.rowImage {
        display: flex;
        justify-content: center;
        margin-bottom: 2.4rem;
      }
      .example-full-width {
        width: 100%;
      }
      .image {
        width: 12rem;
        height: 12rem;
        display: flex;
        justify-content: center;
        font-size: 12rem;
        background-color: #378591;
        border-radius: 50%;
        align-items: center;
        overflow: hidden;
        cursor: pointer;
        & > div {
          width: 100%;
          height: 100%;
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;
        }
        .material-icons {
          font-size: 9rem;
          color: #fff;
        }
      }
    }
    .accountRemove {
      button {
        background-color: #bd1937;
      }
    }
  }
}
